Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Apr 2020 07:12:39 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I have a gift card from Center Point and when I used it on the site last night I made sure of my balance of 50 riyals and upon completion of the purchase process I did not deduct from the gift card balance and canceled the purchase process. Please check my balance in the gift card, and if it is expired please extend it to me or re-activate it until I can take advantage of it like the rest of the museum
Thank you and the speed of your response

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/709696